﻿/*//////////////////////////////////////////////////////////////////// 
//  12 - Media Queries
////////////////////////////////////////////////////////////////////*/
/* iPad Landscape */@media only screen and (max-width: 960px) {
  #header ul li.logo {
    margin-left: 52px;
  }

  #primary-nav {
    height: 0;
    background-position: top right;
  }
  #primary-nav .prinav-trigger {
    display: block;
  }
  #primary-nav ul {
    display: none;
    position: absolute;
    top: 0px;
    left: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    height: auto;
    background: #0071A9;
    box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
    -webkit-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
    -moz-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
    -o-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
  }
  #primary-nav ul li {
    display: block;
    position: relative;
    float: none;
    height: auto;
    margin: 0 !important;
    padding: 0 20px !important;
    background: #ffffff !important;
    border-bottom: solid 1px #d9d9d9;
    overflow: hidden;
  }

  #primary-nav ul li a,
  #primary-nav ul li ul li a {
    display: block;
    height: 50px !important;
    width: 100%;
    line-height: 50px;
    margin: 0 !important;
    padding: 0 !important;
  }
  #primary-nav ul li.first a {
    margin-left: 0;
  }
  #primary-nav ul li.has-child,
  #primary-nav ul li.has-child a,
  #primary-nav ul li.has-child.current,
  #primary-nav ul li.has-child:hover,
  #primary-nav ul li.has-child.is-active {
    background: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
  }
  #primary-nav ul.show {
    display: block;
  }
  #primary-nav ul li ul,
  #primary-nav ul li:hover ul {
    display: none;
  }
  #primary-nav ul li ul.show {
    display: block;
  }
  #primary-nav ul li ul {
    position: relative !important;
    top: 1px;
    left: -20px;
    padding: 0;
    width: 120%;
    margin: 0;
    height: auto;
    background: none !important;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -o-box-shadow: none;
    border-top: solid 1px #d9d9d9;
    border-bottom: solid 1px #d9d9d9;
  }
  #primary-nav ul li ul li {
    display: block;
    position: relative;
    float: none;
    height: 50px;
    width: 120%;
    padding: 0 20px;
    background: #f4f7fa !important;
    border-bottom: solid 1px #d9d9d9;
  }
  #primary-nav ul li ul li a {
    position: relative;
    width: 100%;
    display: block;
    padding: 0;
    margin: 0;
    color: #007DB8;
    height: 50px !important;
    white-space: nowrap;
    background: none !important;
    line-height: 50px;
    font-weight: 400;
    text-decoration: none;
  }
  #primary-nav ul li ul li a {
    padding-left: 20px;
  }

  #primary-nav ul li a.noclick {
    cursor: pointer;
    background: #ffffff url(/images/bg-primary-nav-item-has-child-arrow_v5.0.png) no-repeat right -5px !important;
  }
  #primary-nav ul li a.noclick.is-active {
    background-position: right -65px !important;
  }
  #sub-nav {
    display: none;
  }
  #section.profile-banner {
    background-position: 75% bottom !important;
  }
  /* FONT SIZES */

  #primary-nav ul li ul li a {
    font-size: 13px;
  }
  html.wf-active #primary-nav ul li ul li a {
    font-size: 15px;
  }
  #section.home-banner h1 {
    font-size: 34px;
    padding-left: 10px;
  }
  html.wf-active #section.home-banner h1 {
    font-size: 38px;
    padding-left: 10px;
  }
  #section.home-banner h2 {
    font-size: 30px;
  }
  html.wf-active #section.home-banner h2 {
    font-size: 34px;
  }
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 



  #primary-nav ul li:hover ul {
    display: none;
  }

}


/* iPad Portrait */
@media only screen and (max-width: 768px) {
  .profile-form .overview fieldset {
    margin-right: 0;
  }
  .profile-form .overview label {
    display: inline-block;
    height: 35px;
  }
  .profile-form .overview #submit {
    margin-top: 45px;
    margin-bottom: 10px;
  }
  #pie-graph .legend {
    margin-top: 160px;
    width: 45%;
  }
  .comparison-table {
    padding: 0 1px;   
   }
  #comparison-table tbody td.key span {
    display: block;
    padding-left: 0;
    background: none !important;
  }
  #comparison-table .one-col {
    width: 15%;
  }
  #comparison-table .two-col {
    width: 36%;
  }
  #comparison-graph .tabs .col {
    float: none;
    width: 100%;
  }
  .wide-image img {
  float:none;
  }
  .wide-image img.border-right {
    border-right: none;
  }
  #footer-nav ul li.social-nav {
    float: none;
    clear: both;
    padding: 0;
    margin: 0;
    height: 62px;
    text-align: left;
  }
  #footer-nav ul li.social-nav p {
    text-align: left;
  }
  #footer-nav ul li.social-nav ul li {
    float: left;
    margin: 0 14px 0 0;
    padding: 0 !important;
    border: none;
  }
  #footer .copyright {
    margin: 20px 0 0;
  }
}


/*layouts smaller than 640px, iPhone and mobiles extended to 640 to allow for GalaxyS3 landscape*/
@media only screen and (max-width: 640px), screen and (max-device-width: 640px) {
  html {
    -webkit-text-size-adjust: none;
  }

  #header ul li.quicklinks {
    position: absolute;
    top: 0;
    right: 10px;
  }
  #header ul li.quicklinks li {
    width: 50px !important;
    height: 50px !important;
    padding: 0 !important;
    margin: 0 !important;
  }
  #header ul li.quicklinks li a {
    width: 50px !important;
    height: 50px !important;
    padding: 0 !important;
    margin: 0 !important;
    text-indent: -9999px;
  }
  #header ul li.quicklinks li.calculator a {
    background-position: 17px 12px;
  }
  #header ul li.quicklinks li.watch a {
    background-position: 13px 12px;
  }


  .video-collection li {
    width: 50% !important;
  }

  .video-filter .video-filter-controls {
    display: none;
  }
  .video-filter .simple-select {
    display: block;
  }


  .padleft {
    padding-left: 10px;
  }
  .padright {
    padding-right: 10px;
  }
  .padboth {
    padding: 0 10px;
  }

  #header ul li.title p {
    display: none;
  }
  #section .container .col {
    float: none;
    width: 100%;
    text-align: center;
  }
  #section.home-banner .container {
    padding-top: 55px;
  }
  #section.home-banner .container .col {
    text-align: left;
  }
  #section.home-banner .container .col .padright {
    padding-right: 0;
  }
  #section.profile-banner .container .col {
    max-width: 350px;
  }
  h2,
  h3,
  h5,
  h6,
  p,
  ul,
  ol,
  table {
    padding-right: 0 !important;
    padding-left: 0 !important;
  }  
  #section.fine-print h6.expandcollapse  {
    padding-left: 40px !important;
  }
  #section .col.half.last,
  #section .col.three-fifth.last {
    margin-top: 20px;
  }
  .twocol-video {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }

  #section.contact .col {
    padding: 0 20px 20px 20px;
    text-align: left;
  }
  #section.contact .col.third.last {
    padding-bottom: 0;
    margin-top: 0;
  }
  #section.profile-cta .container .col.last div,
  #pie-graph {
    border-left: none;
  }
  #pie-graph .row {
    padding-left: 0;
  }
  #section.profile-form .container .overview .agebox h2 {
    font-size: 20px;
  }
  .profile-form .overview label {
    float: none;
    margin-right: 0px;
  }
  .profile-form .overview fieldset {
    float: none;
    max-width: 300px;
  }
  .profile-form .overview #submit {
    margin-left: 0;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .profile-form .overview a.close {
    right: 10px;
  }
  #section.profile-banner {
    background-position: 85% bottom !important;
    background-size: 800px !important;
  }
  #section.profile-banner .container {
    padding-top: 55px;
    padding-bottom: 125px;
  }
  #pie-graph {
    padding-left: 0;
  }
  #pie-graph .row.first {
    border-bottom: none;
  }
  #comparison-table thead th,
  #comparison-table tbody td {
    line-height: 14px !important;
  }
  #comparison-table tbody td {
    text-align: left;
  }

  #section.content-std .container .col {
    text-align: left;
  }
  .video-collection {
    margin: 0;
  }
  .video-collection li {
    float: none !important;
    width: 100% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }
  .video-collection li div.vid {
    padding: 20px 0;
  }

  .video-collection li .img-wrap {
    margin-left: auto;
    margin-right: auto;
  }


  .video-filter .simple-select {
    float:none;
  }

  .video-collection li div.vid h5,
  .video-collection li div.vid p {
  }
  .video-collection li div.vid a.bullet {
      display: inline-block;

  }


  #footer-nav ul {
    width: 100%;
  }
  #footer-nav ul li {
    float: none;
    position: relative;
    border: none;
    height: 40px;
    margin: 0;
    padding: 0 20px !important;
  }
  #footer-nav ul li a,
  #footer-nav ul li a:visited {
    width: 100%;
    display: block;
    height: 40px;
    line-height: 40px;
    border-bottom: solid 1px #007DB8;
  }
  #footer-nav ul li a span.contact-icon {
    height: 28px;
    background-position: left 6px;
  }
  #footer-nav ul li.last {
    padding-bottom: 20px !important;
  }
  #footer-nav ul li.last a {
    border: none !important;
  }
  #footer-nav ul li.social-nav {
    float: left;
  }
  #footer .copyright {
    margin: 20px 0 0 20px;
  }
  /* FONT SIZES */
  /* html.wf-active prefix for myriad pro font */
  #comparison-table thead th,
  #comparison-table tbody td {
    font-size: 11px !important;
  }
  html.wf-active #comparison-table thead th,
  html.wf-active #comparison-table tbody td {
    font-size: 13px !important;
  }
  
}
/* iphone portrait only */
@media only screen and (max-width: 320px) {
  #section.profile-banner .container {
    padding-bottom: 170px;
  }

  .video-collection li {
    float: none;
    width: 100% !important;
  }

}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  /* iPhone 5 only */
  #container {
    /*height: 840px;*/
  
    height: 100%;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .noUiSlider:before,
  body.TOUCH,
  .noUiSlider div {
    -ms-touch-action: none;
  }
  .noUiSlider:before {
    display: block;
    position: absolute;
    width: 150%;
    left: -25%;
    height: 400%;
    top: -150%;
    content: "";
    z-index: -1;
    background: transparent;
  }
  .noUiSlider.vertical:before {
    width: 400%;
    left: -150%;
    height: 150%;
    top: -25%;
  }
}
